{% extends 'core/base.html' %} {% load static %} {% block title %}Contacto{% endblock %} {% block content %}
<section class="page-section about-heading">
    <div class="container">
        <img class="img-fluid rounded about-heading-img mb-3 mb-lg-0" src="{% static 'core/img/contact.jpg' %}" alt="">
        <div class="about-heading-content">
            <div class="row">
                <div class="col-xl-9 col-lg-10 mx-auto">
                    <div class="bg-faded rounded p-5">
                        <h2 class="section-heading mb-4">
                            <span class="section-heading-upper">Envíanos tus dudas</span>
                            <span class="section-heading-lower">Contacto</span>
                        </h2>
                        <!-- Formulario de contacto -->
                        {% if 'ok' in request.GET %}
                        <p><b>Su mensaje ha sido entregado correctamente, en breve nos pondremos en contacto con utd</b></p>
                        {% endif %}
                        <!---<form action="" method="POST">
                            {% csrf_token %}
                            <table>
                                {{form.as_table}}
                            </table>
                            <input type="submit" value="Enviar" />
                        </form>-->
                        <form action="" method="POST">
                            {% csrf_token %}
                            <div class="form-group">
                                <label>Nombre *</label>
                                <div class="input-group">
                                    {{form.name}}
                                </div>
                                {{form.name.errors}}
                            </div>
                            <div class="form-group">
                                <label>Email *</label>
                                <div class="input-group">
                                    {{form.email}}
                                </div>
                                {{form.email.errors}}
                            </div>
                            <div class="form-group">
                                <label>Mensaje *</label>
                                <div class="input-group">
                                    {{form.content}}
                                </div>
                                {{form.content.errors}}
                            </div>
                            <div class="text-center">
                                <input type="submit" class="btn btn-primary btn-block py-2" value="Enviar">
                            </div>
                        </form>
                        <!-- Fin formulario de contacto -->
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>
{% endblock %}